IMG_2511.JPG=Head ‘Cowanian’ Governor Tom Ganse had ‘other duties as assigned’ including street crossing guard and clean up man.  Good job, Tom!
IMG_2477.JPG=From the Albemarle High School Key Club, (L to R) Kelly Widdows, Joyce Zhang and Ba Qing take a photo with Key Club Administrator Joe Stankus and Assistant Administrator Bill Hand.
IMG_2528.JPG=Kenneth Lim. LG Division 10A, and Chelsea Stahl.
IMG_2606.JPG=For Down on the Farm, of course you have a “Kiss the Pig” contest.  Donations were made to see who would win.  So many $$$ came in, it was decided all contestants would do it.  Here Assistant Administrator Bill Hand takes his turn with open eyes.
IMG_2523.JPG=At the Awards Banquet, it is tradition to have the District Board and current Lieutenant Governors presented.  Each was dressed in their best and looking spectacular. Here are a few to represent your Key Club leaders.  John Bangura, LG Division 1 and his guest.
IMG_2605.JPG=Key Club Administrator Joe Stankus gave his kiss to a squealing little pig and an equally squealing and laughing crowd.  The pig lives at Broken Road Farm.
IMG_2479.JPG=Lieutenant Governors Caitlin Zibreg (Div. 22), Clare Simasek (Div. 23) and Katherine Sadowski (Div. 16).
IMG_2526.JPG=Liam McNamara, LG Division 5B, an escorted by his mother.
IMG_2437.JPG=Farmer Tom Wagstaff is dressed to do chores as a “Cowanian” Key Club Advisor from Heart of VA Region.
IMG_2509.JPG=It was not just ‘lunch’ ...  it was pizza, Pizza, PIZZA!   How would you like to be the pizza man when an order for “250 large pizzas to go” came in?  That was it and they were all gone in about 45 minutes.  It was gooood!
IMG_2485.JPG=The Keynote Speaker was a great hit:  Ethan Zohn was the winner of one million dollars on ‘Survivor: Africa’, the realty TV show and is the co-founder of Grassroots Soccer (GRS) a non-profit organization that trains professional soccer players to teach African children about AIDS/HIV prevention.  He turned his winning into helping many organization help youth and has been affiliated with Key Club International for the past several years.  Since its founding, GRS has ‘graduated’ over 230,000 youths and hopes to graduate one million African youths by 2010.  He turned his winning into a big way “One Can Make A Difference”.
IMG_2633.JPG=Joe presents Brenda Stankas a dozen red roses for all her leadership and support in organizing and doing the background support for the 60th Annual Key Club DCON.  It can’t be done without the Key Club advisor’s team.
IMG_2531.JPG=Division 17 LG Brent Abel and Celia Dubroof.
IMG_2431.JPG=Top Farmer and Key Club Governor Christina Horton opens the 60th Annual District Convention with a hoot and a holler by jumping off a John Deer tractor and dancing her way to the podium with a “Mooove To Service” theme.
IMG_2651.JPG=Janet Hand gets a ‘hand’ and roses from Assistant Administrator Bill Hand for her administrative and computer support of the convention.  Thanks to all those many Kiwanians who are dedicated to the logistical support necessary to excel!
IMG_2496.JPG=At noon of Saturday, some two or three hundred Clubbers did the ‘Fundraiser Walk’ around the Virginia State Capitol building then had a lunch in the park   Lots of green DCON shirts out there.
IMG_2505.JPG=The State Capitol Building in Richmond, Virginia is a beautiful, stately building.
IMG_2458.JPG=Our Top ‘Cowanian’, Governor Tom Ganse gives moooving supportive from Capital District Kiwanis.
IMG_2441.JPG=And the WINNER of the ‘Spirit Cow” on day one is Division 17 led by LG-D Anh Troung!
IMG_2521.JPG=Saturday night is the “Award Banquet” which is the highlight of the DCON and an opportunity to put on your dress best.  The Sussex High School Key Clubbers and advisors take a moment to pose before entering the banquet hall filled with at least 600 attendees.  Pretty sharp!
IMG_2483.JPG=“Mr. Eddie” Koebke, Kiwanis Club of Wheaton-Silver Spring, MD, is Key Club Advisor to three high schools and to Division 17, shown with some of his Clubbers.
